@media(min-width: 992px) and (max-width: 1199px){
	.header-wraper .navbar .navbar-nav .nav-item{
	    padding: 5px 10px;
	}
}

/*max width 991px*/
@media(max-width: 991px){
	.header-wraper.sticky .navbar .logo-wrap .logo-tagline{
	    background: transparent;
	    padding: 0px;
	}
	.header-wraper .navbar .logo-wrap .logo-tagline{
	    position: relative;
        color: #000000;
	}
	.banner-wraper img{
		position: relative;
		width: 100%;
		height: 350px;
		object-fit: cover;
	}

	.comon-right-side{
		margin-top: 15px;
	}
}

/*width 768px to 991px*/
@media(min-width: 768px) and (max-width: 991px){

}

/*max width 767px*/
@media(max-width: 767px){
	.services-bottom-box .srv-btm-cont{
		position: relative;
		width: 100%;
	}
	.services-bottom-box .srv-btn{
		position: relative;
		width: 100%;
		margin-top: 15px;
	}
}

/*width 576px to 767px*/
@media(min-width: 576px) and (max-width: 767px){

}

/*max with 575px*/
@media(max-width: 575px){

}